@charset "UTF-8";


/* commom */
body {
  padding: 0px;
  margin: 0px;
  /*font: normal 500 14px/17px "Corporate S", Arial, Helvetica, sans-serif;*/
  font: normal 500 12px/17px sans-serif;
  color: #747474;
}

/*body b,
body strong {
  /*font: normal 700 14px/17px "Corporate S", Arial, Helvetica, sans-serif;*//*
  font: normal 700 12px/17px sans-serif;
}*/

body * {
  font-size: inherit;
  font-family: inherit;
}

body:after { /* enforce vertical scrollbar */
  content: ' ';
  line-height: 1px;
  font-size: 10px;
  height: 10px;
  color: transparent;
  position: absolute;
  bottom: -2px;
  left:0px;
  background: transparent;
  display: block;
}



p {
  margin: 0;
}

a {
  color: #AFA297;
  text-decoration: none;
}
.a-with-icon a,
p a,
.content ul li a,
.content dl a,
.content ol li a {
  display: -moz-inline-box;
  display: inline-block;
  padding-right: 16px;
  background: url(../images/a-bg.gif) no-repeat right 4px transparent;
  font-weight: 700;
  margin-right: 2px;
}
p.csc-linkToTop a {
  background-image: url(../images/a-bg-up.gif);
}
.a-with-icon a.lex-link,
p a.lex-link {
  padding-right: 0;
  padding-left: 15px;
  background: url(../images/a-bg-info1.png) no-repeat 1px 4px transparent;
}
.a-with-icon a.lex-link:focus,
.a-with-icon a.lex-link:hover,
.a-with-icon a.lex-link:active,
p a.lex-link:focus,
p a.lex-link:hover,
p a.lex-link:active {
  background-position: 1px -192px;
}


.a-with-icon a:focus,
.a-with-icon a:hover,
.a-with-icon a:active,
p a:focus,
p a:hover,
p a:active {
  color: #802537;
  background-position: right -192px;

}
a.no-icon,
a.no-icon:focus,
a.no-icon:hover,
a.no-icon:active,
.a-with-icon a.no-icon,
.a-with-icon a.no-icon:focus,
.a-with-icon a.no-icon:hover,
.a-with-icon a.no-icon:active,
p a.no-icon,
p a.no-icon:focus,
p a.no-icon:hover,
p a.no-icon:active {
  padding: 0;
  background: none;
  display: inline;
}
*html a {
  display: inline;
}
*+html a {
  display: inline;
}



a:active,
a:focus {
  border: none;
  outline: none;
}
a:focus {
  text-decoration: underline;
}
a img {
  border: none;
}
a:focus img{
  outline: 1px dotted gray;
}

input[type=text] {
  font-family: sans-serif;
  /*font-family: sans-serif;*/
}
input[type=submit],
input[type=button],
button {
  border: 0;
  padding: 2px 17px 2px 2px;
  color: #ffffff;
  font: normal bold 12px/17px sans-serif;
  /*background: url(../images/button-bg.png) no-repeat right bottom transparent;*/
  background: url(../images/button-bg-sprite.png) no-repeat 100% -20px transparent;
}
input[type=submit]:after,
input[type=button]:after,
button:after {
  content: url(../images/);
}
input[type=submit]:hover,
input[type=submit]:focus,
input[type=submit]:active,
input[type=button]:hover,
input[type=button]:focus,
input[type=button]:active,
button:hover,
button:focus,
button:active {
  /*background-image: url(../images/button-bg-hover.png);*/
  background-position: 100% -82px;
  outline: none;
}

.clear.left {
  clear: left;
}
.clear.right {
  clear: right;
}
.clear.left.right {
  clear: both;
}




/* clearfix */
.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}



ul.menu {
  margin: 0;
  padding: 0;
}
ul.menu li {
  list-style: none outside none;
}
ul.menu.horizontal li {
  float: left;
}
ul.menu.horizontal li:after { 
  content: '\200d'; /* Unicode for &zwj, so we can vertically align the link inside (vertical alignment does need more than one element inside, now we have to); does not work in UE lte 7, but not needed there because whitespace is treeted wrong:) */
}
ul.menu.horizontal>li>span,
ul.menu.horizontal li a {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align:middle;
}
/* IE 6 */
* html ul.menu.horizontal li span,
* html ul.menu.horizontal li a {
   display : inline;
}
/* IE 7 */
* + html ul.menu.horizontal>li>span,
* + html ul.menu.horizontal li a{
   display : inline;
}



dl.tabs {
  margin: 0;
  padding: 0;
  position: relative;
}
dl.tabs dt {
  margin: 0;
  padding: 0;
  cursor: pointer;
}
dl.tabs dd {
  margin: 0;
  padding: 0;
}
dl.tabs.vertical dt {
  float: left;
  clear: left;
  display: block;
}
dl.tabs.vertical dd {
  float: right;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
dl.tabs.vertical dt.active+dd {
  display: block;
}
dl.tabs.horizontal dt {
  float: left;
  clear: none;
  display: block;
}
dl.tabs.horizontal dd {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
dl.tabs.horizontal dt.active+dd {
  display: block;
}

/* toolbar */
div.toolbar  ul.menu {
  margin-left: 10px;
}
div.toolbar  li.print a{
  padding-left: 15px;
  padding-top: 2px;
  background: url(../images/print-icon.png) no-repeat left 0 transparent;
}
/* toolbar */
div.toolbar  li.pdf a{
  margin-left: 10px;
  padding-left: 15px;
  padding-top: 2px;
  background: url(../images/pdf-icon.png) no-repeat left 0 transparent;
  
}
/* toolbar */
div.toolbar  li.tip-a-friend a{
  margin-left: 10px;
  padding-left: 15px;
  padding-top: 2px;
  background: url(../images/tip-a-friend-icon.png) no-repeat left 0 transparent;
  
}


/* backlink */
div.a-back-link {
  text-align: right;
}
div.a-back-link a {
  display: -moz-inline-box;
  display: inline-block;
  padding-left: 16px;
  padding-right: 10px;
  background: url(../images/a-bg-back.gif) no-repeat left 4px transparent;
  font-weight: 700;
}
div.a-back-link a:focus,
div.a-back-link a:hover,
div.a-back-link a:active {
  color: #802537;
  background-position: left -192px;
}
* html div.a-back-link a {
  display: inline;
}
* + html div.a-back-link a {
  display: inline;
}



/* tt.news */

#content-area .news-latest-container {
    padding:0px;
}
#content-area .news-single-rightbox {
  font-size: 12px;
}
#content-area .news-single-imgcaption {
  font-size: 12px;
  font-style: italic;
  
}

a.external-link-new-window-coco:link,
a.external-link-new-window-coco:visited,
a.external-link-new-window-coco:hover,
a.external-link-new-window-coco:active{
  color: #747474;
  background: none;
  padding-right: 0;
}


/* layout */

body {
	background: #ffffff;
}
#page {
	margin: auto;
	width: 1188px;
}

#top {
	height: 30px;
}

#header {
	height: 101px;
}

#content-top.big {
	height: 525px;
}
#content-top.medium {
	height: 370px;
}
#content-top.mini {
	height: 90px;
}
#content-bottom {
	margin-top: 20px;
	margin-bottom: -20px;
}



/* frame */
.frame {
    margin-right: 0px;
    position:relative;
    top: 0px;
    left: 0px;
	padding: 1px 0;
}
.frame>.f-head {
    background: no-repeat scroll top right transparent;
    position: absolute;
    top: 0px;
	right: 0px;
    left: 10px;
    margin: 0px;
    height: 10px;
    line-height: 1px;
}

.frame>.f-head>div {
    background: no-repeat scroll top left transparent;
    position: absolute;
    top: 0px;
    left: -10px;
    width: 10px;
    height: 100%;
    line-height: 1px;
}

.frame>.f-body {
    background: no-repeat scroll bottom right transparent;
    position: absolute;
	top: 10px;
    left: 10px;
    right: 0px;
	bottom: 0px;
    _overflow-y: hidden;
    zoom: 1;
}
.frame>.f-body>div {
    background: no-repeat scroll bottom left transparent;
    position: absolute;
	top: 0px;
    bottom: 0px;
    left: -10px;
    width: 10px;
	height: 100%;
}
.frame>.f-content {
	padding: 1px 0;
}
/* frame frame-01 **********************/
.frame.frame-01 {
    margin: -2px;
}
.frame.frame-01>.f-head {
    left: 4px;
    height: 4px;
}

.frame.frame-01>.f-head>div {
    left: -4px;
    width: 4px;
    height: 4px;
}

.frame.frame-01>.f-body {
	top: 4px;
    left: 4px;
}
*+html .frame.frame-01>.f-body {
	bottom: -1px;
}
.frame.frame-01>.f-body>div {
    left: -4px;
    width: 4px;
}


.frame.frame-01>.f-head,
.frame.frame-01>.f-head>div,
.frame.frame-01>.f-body,
.frame.frame-01>.f-body>div {
    background-image: url(../images/frame-01.png);
}
.frame.frame-01>.f-content {
    position: relative;
	margin: 1px 2px 1px 2px;
	background: url(../images/alpha-bg.png) transparent;
}

/* frame frame-02 **********************/

.frame.frame-02 {
    margin: -4px;
}
.frame.frame-02>.f-head {
    left: 8px;
    height: 8px;
}

.frame.frame-02>.f-head>div {
    left: -8px;
    width: 8px;
    height: 8px;
}

.frame.frame-02>.f-body {
	top: 8px;
    left: 8px;
}
*+html .frame.frame-02>.f-body {
	bottom: 0px;
}
.frame.frame-02>.f-body>div {
    left: -8px;
    width: 8px;
}


.frame.frame-02>.f-head,
.frame.frame-02>.f-head>div,
.frame.frame-02>.f-body,
.frame.frame-02>.f-body>div {
    background-image: url(../images/frame-02.png);
}
.frame.frame-02>.f-content {
    position: relative;
	margin: 3px 4px 3px 4px;
	background: url(../images/alpha-bg.png) transparent;
}


/* grid12 */

/* Containers
----------------------------------------------------------------------------------------------------*/
.container-12 {
	margin-left: auto;
	margin-right: auto;
	width: 1188px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid-1,
.grid-2,
.grid-3,
.grid-4,
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 16px;
	margin-right: 16px;
	min-height: 1em;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container-12 .grid-1 {
	width:67px;
}

.container-12 .grid-2 {
	width:166px;
}

.container-12 .grid-3 {
	width:265px;
}

.container-12 .grid-4 {
	width:364px;
}

.container-12 .grid-5 {
	width:463px;
}

.container-12 .grid-6 {
	width:562px;
}

.container-12 .grid-7 {
	width:661px;
}

.container-12 .grid-8 {
	width:760px;
}

.container-12 .grid-9 {
	width:859px;
}

.container-12 .grid-10 {
	width:958px;
}

.container-12 .grid-11 {
	width:1057px;
}

.container-12 .grid-12 {
	width:1156px;
}





/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container-12 .push-1 {
	left:99px;
}

.container-12 .push-2 {
	left:198px;
}

.container-12 .push-3 {
	left:297px;
}

.container-12 .push-4 {
	left:396px;
}

.container-12 .push-5 {
	left:495px;
}

.container-12 .push-6 {
	left:594px;
}

.container-12 .push-7 {
	left:693px;
}

.container-12 .push-8 {
	left:792px;
}

.container-12 .push-9 {
	left:891px;
}

.container-12 .push-10 {
	left:990px;
}

.container-12 .push-11 {
	left:1089px;
}


/* page */
#page-inner > hr {
    background: #AFA297;
	color: #AFA297;
	border: 0px solid red;
	outline: none;
    height: 5px;
    margin: 30px 16px 6px 16px;	
}

/* top */
#top {
	font-family: "Times New Roman", Times, FreeSerif, "DejaVu Serif", serif;
	/*font-family: sans-serif;*/
	/*font-size: 12px;*/
}
#top > div {
	text-align: right;
}
#top > div > .inner {
	float: right;
}
#top .section {
	height: 30px;
	line-height: 30px;
	float: left;
	padding: 0;
	border-left: 1px solid #CCCCCC;
}
#top .section.first {
}
#top .section.last {
	border-right: 1px solid #CCCCCC;
}

#top .menu {
	line-height: 30px;
}
#top .menu li {
	height: 30px;
	line-height: 9px;
	vertical-align: middle;
}
#top .menu>li.active>span {
	color: #802537;
}
#top .menu>li>span {
	color: #cccccc;
}
#top .menu a {
	color: #747474;
}
#top .menu>li>span,
#top .menu a {
	text-decoration: none;
	height: 9px;
	line-height: 9px;
	margin-top: 11px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid #CCCCCC;
}
*+html #top .menu > li > span,
*+html #top .menu a {
	padding-bottom: 7px;
	margin-top: 9px
}
#top .menu li.active a,
#top .menu a:hover,
#top .menu a:focus {
	color: #802537;
}
#top .menu a:focus {
	text-decoration: underline;
}

#top .menu li.first>span,
#top .menu li.first a{
	border-left: none;
}
#top .menu li.last>span,
#top .menu li.last a{
}


#top-search form {
	line-height: 1px;
	padding: 4px 10px 0;
}
#top-search input[type=text] {
    border: 1px solid #9B9B9B;
    border-width: 1px 0 0 1px;
	width: 180px;
    height: 21px;
	line-height: 21px;
    padding: 0 5px;
    vertical-align: top;
	background: #ffffff;
	font-family: sans-serif;
	/*font-family: sans-serif;*/
}
#top-search input[type=submit] {
    vertical-align: top;
	margin-left: 7px;
/*	color: transparent;
	text-indent: -9999px;
	font-size: 0px; */
	display: inline-block;
	border: none;
/*	padding-left: 69px;
	padding-top: 22px;
	padding-right: 0;*/
/*	width: 0px;
	height: 0px;
	overflow: hidden;
	background: url(../images/search-button-bg.png) no-repeat left top transparent;*/
}
#top-search input[type=submit]:focus,
#top-search input[type=submit]:hover {
/*	background-position: left -64px;*/
	outline: none;
}

/* header */

#header {
}

#logo {
	margin-top: 27px;
	display: block;
}

#header .grid-9,
#header .grid-10 {
	left: 137px;
	width: 850px;
	margin-right: 0;
}



#menu-first-level {
	font-family: "Times New Roman", Times, FreeSerif, "DejaVu Serif", serif;
	/*font-family: sans-serif;*/
	font-size: 16px;
	margin-top: 41px;
}
#menu-first-level li {
	line-height: 18px;
	height: 18px;
}
#menu-first-level a {
	color: #747474;
	text-decoration: none;
	padding-left: 13px;
	padding-right: 13px;
	border-left: 1px solid #CCCCCC;
	line-height: 12px;
	height: 13px;
}
*+html #menu-first-level a {
	padding-bottom: 7px;
}

#menu-first-level li.active a,
#menu-first-level a:hover,
#menu-first-level a:focus {
	color: #802537;
}
#menu-first-level a:focus {
	text-decoration: underline;
}
#menu-first-level li.first a {
	padding-left: 0;
	border-left: none;
}
#menu-first-level li.last a {
	padding-right: 0;
}

#menu-first-level a span {
	color:#9C9C9C;
}
#menu-first-level li.active a span,
#menu-first-level a:hover span,
#menu-first-level a:focus span {
	color: #a65363;
}



#menu-second-level{
	font-family: "Times New Roman", Times, FreeSerif, "DejaVu Serif", serif;
	/*font-family: sans-serif;*/
	font-size: 16px;
	margin-top: 10px
}
#menu-second-level li {
	height: 18px;
	line-height: 18px;
}
#menu-second-level a {
	color: #747474;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid #CCCCCC;	
	height: 13px;
	line-height: 13px;
}
*+html #menu-second-level a {
	padding-bottom: 7px;
}
#menu-second-level li.active a,
#menu-second-level a:hover,
#menu-second-level a:focus {
	color: #802537;
}
#menu-second-level a:focus {
	text-decoration: underline;
}
#menu-second-level li.first a {
	padding-left: 0;
	border-left: none;
}
#menu-second-level li.last a {
	padding-right: 0;
}


div#language-choser{border-left: 0px none!important;}

/* content-top */
#content-top {
	background: url(../images/content-top-bg.png) repeat-x #E6E6E6;
	margin: 0 16px;
	position: relative;
	width: 1156px;
}

#content-top.mini {
	background: #802537;
}


#content-top-bg {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	text-align: right;
	overflow: hidden;
}
#content-top-bg img{
	position: absolute;
	right: 0;
	top: 0;
}
#content-top.mini #content-top-bg img{
	right: auto;
	left: 0;
}

#content-top.mini #content-top-bg{
	text-align: left;
}




/* teaser */

#content-area .teaser {
	
}
#content-area .teaser  + .teaser {
	margin-top: 12px;
}
#content-area .teaser img {
	margin: 4px 5px 6px;
}


#content-area .teaser .frame.frame-01 .f-content {
	padding-bottom: 10px;
}
body.page-overview #content-area .teaser .frame .f-content,
body.page-overview-small #content-area .teaser .frame .f-content,
body.page-home #content-area .teaser .frame .f-content {
	height: 245px;
	padding-bottom: 10px;
	
}

#content-area .teaser h1,
#content-area .teaser h2 {
	font: normal 500 25px/40px "Times New Roman", Times, FreeSerif, "DejaVu Serif", serif;
	/*font: normal 500 23px/40px sans-serif;*/
	line-height: 40px;
	color: #AFA297;
	margin: 0px 0px 13px 10px;
}
#content-area .teaser h3 {
	font: normal 500 18px/25px "Times New Roman", Times, FreeSerif, "DejaVu Serif", serif;
	color: #AFA297;
	margin: 13px 0px 13px 10px;
}
#content-area .teaser h4 {
	font: normal 500 14px/17px "Times New Roman", Times, FreeSerif, "DejaVu Serif", serif;
	color: #AFA297;
	margin: 13px 0px 2px 10px;
}
#content-area .teaser p+h4 {
	margin: -2px 0px 2px 10px;
}
#content-area .teaser h4+p {
	margin-top: 6px;
}
#content-area .teaser p {
	padding: 0;
	margin: 10px 10px 0;
}
#content-area .teaser p+p {
	margin-top: 6px;
}





#content-area .teaser p.links-all {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	display: block;
	border-top: 1px solid #cccccc;
	padding: 5px 10px;
	margin: 0;
}


/* immobilensuche * tabs */
#content-area .teaser .f-content dl.tabs.horizontal {
	z-index: 1;
	position: relative;
}
#content-area .teaser .f-content dl.tabs.horizontal dt {
	padding: 7px 10px;
	border: 1px solid #cccccc;
	border-bottom-width: 0;
	border-right-width: 0;
	margin-top: -1px;
	position: relative;
	z-index: 3;
	background: #f7f7f7;
}
#content-area .teaser .f-content dl.tabs.horizontal.first>dt {
	border-top: none;
}
#content-area .teaser .f-content dl.tabs.horizontal dt:hover {
	color: #802537;
}
#content-area .teaser .f-content dl.tabs.horizontal dt.active {
	color: #802537;
	border-bottom: 1px solid #ffffff;
}
#content-area .teaser .f-content dl.tabs.horizontal dt.first {
	border-left: none;
}
#content-area .teaser .f-content dl.tabs.horizontal dt.first.active {
}
#content-area .teaser .f-content dl.tabs.horizontal dt.last {
	border-right: 1px solid #cccccc;
}
#content-area .teaser .f-content dl.tabs.horizontal dt.last.active {
}
#content-area .teaser .f-content dl.tabs.horizontal dd {
	top: 37px;
	border-top: 1px solid #cccccc;
	width: 265px;
	z-index: 2;
	background: #ffffff;
}
#content-area .teaser .f-content dl.tabs.horizontal dd dl {
	padding-top: 6px;
}
#content-area .teaser .f-content dl.tabs.horizontal.first > dd {
	top: 30px;
}

/* immobilensuche * form */
#content-area .teaser #search-teaser-immobilien form {
	padding: 0px 8px 0;
	margin-top: -3px;
	margin-bottom: 0px;
}
#content-area .teaser #search-teaser-immobilien form table {
	border-collapse: separate;
	border-spacing: 2px;
	border: 0;
}
#content-area .teaser #search-teaser-immobilien input[type=text] {
    border: 1px solid #9B9B9B;
    border-width: 1px 0 0 1px;
    height: 21px;
	width: 165px;
	line-height: 21px;
    padding: 0 5px;
    vertical-align: top;
	background: #f0f0f0;
	font-family: "Times New Roman", Times, FreeSerif, "DejaVu Serif", serif;
	/*font-family: sans-serif;*/
}

#content-area .teaser .f-content dl.tabs.horizontal.lvl-1>dt.active {
	background: #ffffff;
	border-bottom-color: #ffffff;
}
#content-area .teaser .f-content dl.tabs.horizontal.lvl-1>dd {
	background: #ffffff;
}
#content-area .teaser .f-content dl.tabs.horizontal.lvl-2>dt {
	background: #f7f7f7;
}
#content-area .teaser .f-content dl.tabs.horizontal.lvl-2>dt.active {
	background: #ffffff;
}
#content-area .teaser .f-content dl.tabs.horizontal.lvl-2>dd {
	background: #ffffff;
}

#content-area .teaser .f-content dl#search-teaser-immobilien {
	height: 250px;
}


/* content */ 
#content-area {
	margin-top: 12px;
}

hr + #content-area {
	margin-top: 0px;
}

#content-area h1 {
	font: normal 500 25px/40px "Times New Roman", Times, FreeSerif, "DejaVu Serif", serif;
	/*font: normal 500 23px/40px sans-serif;*/
	line-height: 40px !important;
	color: #AFA297;
	margin: 0px 0px 13px 10px;
}
#content-area  h2 {
	font: normal 700 12px/17px sans-serif;
	color: #AFA297;
	margin: 17px 0px 0px 10px
}

#content-area .content p {
	padding: 0;
	margin: 10px 10px 10px;
}

#content-area .translate {
	color:#9C9C9C;
}

#content-area .translate  h1, 
#content-area .translate  h2, 
#content-area .translate  h3, 
#content-area h1.translate, 
#content-area h2.translate,
#content-area h3.translate,
#content-area h1 .translate, 
#content-area h2 .translate,
#content-area h3 .translate {
	color:#c1b9b2;
}

#content-area .content p+p,
#content-area .content p+ul,
#content-area .content ul+p {
	margin-top: -4px;
}
#content-area .content ul {
	padding: 0;
	margin: 10px 10px 10px;
}


/*#content-area .legal-notice {
	font-size:9px;
	line-height:12px;
}*/


/* frame abstand */
/*#content-area .content h1 + .frame.frame-01,
#content-area .content .frame + .frame.frame-01,
#content-area .content p + .frame.frame-01 {
	margin-top: 20px;
}
#content-area .content h1 + .frame.frame-02,
#content-area .content .frame + .frame.frame-02,
#content-area .content p + .frame.frame-02 {
	margin-top: 19px;
}*/




/* table */
#content-area .content .table-wrapper {
	margin: 10px;
}
#content-area .content table {
	width: 100%;
	overflow: hidden;
}
#content-area .content table {
	empty-cells: show;
}
#content-area .content table,
#content-area .content table tr td,
#content-area .content table tr th{
	border-collapse: collapse;
	border-spacing: 0px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: none;
	border-right: none;
}
#content-area .content table tr th,
#content-area .content table tr td {
	padding: 4px;
	text-align: left;
	vertical-align: top;
}

#content-area .content table[border="0"],
#content-area .content table[border="0"] th,
#content-area .content table[border="0"] td,
#content-area .content table.no-border,
#content-area .content table tr.no-border th,
#content-area .content table tr.no-border td {
	border-bottom: 0px solid transparent;
	border-top: 0px solid transparent;
}

#content-area .content table.no-border-bottom,
#content-area .content table tr.no-border-bottom th,
#content-area .content table tr.no-border-bottom td {
	border-bottom: 0px solid transparent;
}
#content-area .content table.no-border-top,
#content-area .content table tr.no-border-top th,
#content-area .content table tr.no-border-top td {
	border-top: 0px solid transparent;
}
#content-area .content table tr.em th,
#content-area .content table tr.em td,
#content-area .content table tr td.em,
#content-area .content table tr th.em {
	background-color: #f7f7f7;
}
#content-area .content table tr th {
	background-color: #f7f7f7;
}
#content-area .content table tr th div {
	color: #802537;
}
#content-area .content table tr td div {
	color: #afa297;
}
#content-area .content table tr th p.bodytext,
#content-area .content table tr td p.bodytext {
	padding:0;
	margin: 0;
}
#content-area .content table tr td.align-right,
#content-area .content table tr th.align-right {
	text-align: right;
}
#content-area .content table tr td.align-center,
#content-area .content table tr th.align-center {
	text-align: center;
}
#content-area .content table tr td.align-left,
#content-area .content table tr th.align-left {
	text-align: left;
}

/*form*/
form span.required {
	color: #A71230;
	font-weight: 700;
	font-size: 120%;
}
#content-area .content form label {
	font-weight: 700;
}
#content-area .content form table label {
	display: block;
	text-align: right;
}
#content-area .content form table td.column-1 {
	width: 100px;
}

#content-area .content form label.no-style {
	font-weight: 500;
	display: inline;
	text-align: inherit;
}

/* lists */
#content-area .content ul {
	list-style: none outside none;
}
#content-area .content ul li {
	background: url(../images/li-bg.png) no-repeat 6px 6px transparent;
	padding: 0 0 0 20px;
	margin:  6px 0;
}



#content-area .content #hrximmoscoutapi ul li {
	background: none;
	padding:0;
	margin: 0 2px;
}

#content-area .content .csc-textpic-imagewrap ul li{
	background: none;
	padding: 0;
	margin: 0 10px 10px 0;
}

#content-area .teaser + .teaser.columns,
#content-area .teaser.columns {
	width: 265px;
	float: left;
	margin-top: 0;
	margin-bottom: 16px;
	margin-left: 8px;
	margin-right: 8px;
}



#content-area .content #lexikon-single {
	margin: 10px;
}
#content-area .content #lexikon-single dt {
	font: normal 500 18px/25px "Times New Roman", Times, FreeSerif, "DejaVu Serif", serif;
	color: #afa297;
}
#content-area .content #lexikon-single dd {
	font: normal 500 12px/17px sans-serif;
	color: #333333;
	margin: 0;
}


#content-area .content .csc-textpic-left.csc-textpic-below .csc-textpic-imagewrap {
	padding: 10px 10px 0 10px;
}


/* footer */

#footer {
	margin: 2px 26px 20px 26px;
	font-size: 12px;
}

#footer-navi {
	float: right;
}
#footer-navi a {
	margin-left: 10px;
	/*font: normal 700 14px/17px "Corporate S", Arial, Helvetica, sans-serif;*/
	font: normal 700 12px/17px sans-serif;
}


/* mail */
span.mail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
fieldset.mail-pi1_fieldset {
	/* Fieldset */
	border: 1px solid #ccc;
	background-color: #f0f0f0;
	padding: 10px;
}
fieldset.mail-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: black;
}
fieldset.mail-pi1_fieldset label,
fieldset.mail-pi1_fieldset fieldset legend {
	/* label */
	display: block;
	width: 200px;
	float: left;
	font-weight: bold;
    color:#515151;
    white-space:normal;
}
fieldset.mail-pi1_fieldset input {
	margin-left:0;
}
fieldset.mail-pi1_fieldset input.mail_text,
fieldset.mail-pi1_fieldset input.mail_date,
fieldset.mail-pi1_fieldset input.mail_datetime,
fieldset.mail-pi1_fieldset textarea.mail_textarea {
	/* Input and textarea */
	border:1px solid #ccc;
	background:#f8f8f8 none;
	-moz-box-shadow:0 0 5px #eee inset;
	-webkit-box-shadow:0 0 5px #eee inset;
    padding:2px;
	width:300px;
}

fieldset.mail-pi1_fieldset input.mail_text.error,
fieldset.mail-pi1_fieldset input.mail_date.error,
fieldset.mail-pi1_fieldset input.mail_datetime.erro,
fieldset.mail-pi1_fieldset textarea.mail_textarea.error {
	border-color: red;
}
fieldset.mail-pi1_fieldset input.mail_text.error,
fieldset.mail-pi1_fieldset select.error{
	border-color: red;
}

fieldset.mail-pi1_fieldset input.mail_time,
fieldset.mail-pi1_fieldset input[type=time]{
    width:60px;
}


fieldset.mail-pi1_fieldset textarea:focus,
fieldset.mail-pi1_fieldset input:not([type="submit"]):focus {
	background:#fff none;
	border:1px solid #333;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
fieldset.mail-pi1_fieldset div.mail_pi1_fieldwrap_html_radio input.mail_radio {
	/* Radiobuttons */
	margin: 3px 0;
}
div.mail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 0 0 0.5em 0;
	clear:both;
}
fieldset.mail-pi1_fieldset input.mail_submit {
	/* submit button */
	margin: 20px 0 10px 200px;
	font-weight: bold;
}
p.mail_pi1_fieldwrap_html_checkbox_title,
p.mail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.countryzone {
	margin: 10px 0 0 200px;
}
div.mail_pi1_fieldwrap_html label a,
div.mail_pi1_fieldwrap_html p a,
div.mail_pi1_fieldwrap_html fieldset legend.mail_pi1_fieldwrap_html_checkbox_title a,
div.mail_pi1_fieldwrap_html fieldset legend.mail_pi1_fieldwrap_html_radio_title a{
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.mail_pi1_fieldwrap_html label a dfn,
div.mail_pi1_fieldwrap_html p a dfn,
div.mail_pi1_fieldwrap_html fieldset legend.mail_pi1_fieldwrap_html_checkbox_title a dfn,
div.mail_pi1_fieldwrap_html fieldset legend.mail_pi1_fieldwrap_html_radio_title a dfn{
	/* Description */
	display: none;
	text-decoration: none;
    position:absolute;
    z-index:1;
    width: auto;
    height:15px;
    padding:3px 10px 5px 10px;
    background-color:#00559E;
    border:1px solid #00559E;
    font-size:11px;
    color:#fff;
    text-decoration: none;
    /* CSS3 spicing for mozilla and webkit */
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
    box-shadow:0 0 6px #ddd;
}
div.mail_pi1_fieldwrap_html label a:hover dfn,
div.mail_pi1_fieldwrap_html p a:hover dfn,
div.mail_pi1_fieldwrap_html fieldset legend.mail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.mail_pi1_fieldwrap_html fieldset legend.mail_pi1_fieldwrap_html_radio_title a:hover dfn{
	/* Description on mouseover */
	display: block;
}
div.mail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.mail-pi1_fieldset div.even {
}


	/* Confirmation */
td.mail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.mail_all p.bodytext {
	margin: 0;
}

fieldset.mail-pi1_fieldset fieldset {
	border: 0 none;
	padding: 0;
	margin: 0;
	position: relative;
}
fieldset.mail-pi1_fieldset fieldset legend {
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
}
.mail_mandatory {
	color: #f00;
}
.placeholder {
    color:#999;
}

.mail_mandatory_helper{visibility:hidden;height:1px;position:absolute;}
fieldset.mail-pi1_fieldset .mail_check_inner,
fieldset.mail-pi1_fieldset .mail_radio_inner {
	margin-left: 200px;
	clear: both;
}
fieldset.mail-pi1_fieldset .mail_check_inner label,
fieldset.mail-pi1_fieldset .mail_radio_inner label {
	float: none;
	width: auto;
	display: inline;
	font-weight: normal;
	margin-left: 7px;
}
fieldset.mail-pi1_fieldset .mail_check_inner input,
fieldset.mail-pi1_fieldset .mail_radio_inner input {
	float: left;
	position: relative;
	clear: left;
}

        /* Multiple JS */
div.fieldsets {
    clear: both;
}
div.mail_multiple_js fieldset.mail-pi1_fieldset legend,
div.mail_multiple_js fieldset.mail-pi1_fieldset.ui-tabs-hide{
    display:none;
}
div.mail_multiple_js fieldset.mail-pi1_fieldset {
    padding-top:15px;
}
div.mail_multiple_js fieldset.mail-pi1_fieldset fieldset legend {
    display:block;
}
ul.mail_multiplejs_tabs {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul.mail_multiplejs_tabs li {
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    list-style-type: none;
}
ul.mail_multiplejs_tabs li a {
    display: block;
    padding: 5px 10px;
    color: #666;
    font-weight: bold;
    text-decoration: none;
    background: #E0E0E0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    outline: none;
}
ul.mail_multiplejs_tabs li a.act {
    background: #F0F0F0;
    color: #333;
    padding:5px 10px 6px 10px;
    position:relative;
    margin-bottom:-1px
}

/* error message */
.error-message {
	/* supply height to ensure consistent positioning for every browser */
	/*background-color:#FF0000;*/
	border:1px solid #FF0000;
	font-size:11px;
	color:#fff;
	padding:3px 10px 5px 10px;
	margin-left:-2px;
    z-index:10;
    text-align:left;
    height:auto;
}

.error p {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

/* pure CSS arrow */
.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FF0000 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-7px;
	left:5px;
	border-bottom:0 none;
}

/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* the input field */
.date {
	width:198px !important;
}

/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;
	
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	box-shadow:0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 

#caltitle {
	font-size:14px;
	color:#FA8800;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(../iamges/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}

#calnext {
	background-image:url(../images/next.gif);
	float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}

/* year/month selector */
#caltitle select {
	font-size:10px;	
}

/* names of the days */
#caldays {
	height:18px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;		
}

/* offmonth day */
a.caloff {
	color:#ccc;		
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}

/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}

/* slider root element */
.slider { 
	background:#3C72E6 url(../images/h30.png) repeat-x 0 0; 
	height:9px; 
	position:relative; 
	cursor:pointer;
	border:1px solid #333;
	width:300px;
	float:left; 
	clear:right;
	margin-top:10px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:inset 0 0 8px #000;
	box-shadow:inset 0 0 8px #000;
}

/* progress bar (enabled with progress: true) */
.progress {
	height:9px; 
	background-color:#C5FF00; 
	display:none;
	opacity:0.6;
}

/* drag handle */
.handle { 
	background:#fff url(../images/h30.png) repeat-x 0 0; 
	height:28px;
	width:28px;
	top:-12px;
	position:absolute; 
	display:block; 
	margin-top:1px;
	border:1px solid #000;
	cursor:move;
	-moz-box-shadow:0 0 6px #000;
	-webkit-box-shadow:0 0 6px #000;
	box-shadow:0 0 6px #000;
	-moz-border-radius:14px;
	-webkit-border-radius:14px; 
	border-radius:14px;
}

/* the input field */
fieldset.mail-pi1_fieldset input.mail_text.range {
	float:left;
	margin:0 0 0 15px;
	padding:3px 0;
	text-align:center;
	width:50px;
}


/* forms */
fieldset.mail-pi1_fieldset{
	border: 0px none;
	background-color: #fff;
	padding: 25px 40px;
}

div#powermaildiv_uid130,
div#powermaildiv_uid2,
div#powermaildiv_uid108{
	color: #AFA297;
    font-family: "Times New Roman",Times,FreeSerif,"DejaVu Serif",serif;
    font-size: 18px;
	padding: 0 0 15px 0;
}

fieldset.mail-pi1_fieldset fieldset legend,
div#powermaildiv_uid187 label,
div#powermaildiv_uid112 label,
div#powermaildiv_uid21 label,
fieldset.mail-pi1_fieldset legend,
div#powermaildiv_uid123 label,
div#powermaildiv_uid145 label,
div#powermaildiv_uid11 label,
div#powermaildiv_uid95 label{
	display: none;
}

fieldset.mail-pi1_fieldset .mail_check_inner{
	margin-left: 0px;
}

div#powermaildiv_uid134,
div#powermaildiv_uid133,
div#powermaildiv_uid111,
div#powermaildiv_uid112,
div#powermaildiv_uid1,
div#powermaildiv_uid21{
	width: 150px;
	overflow: hidden;
	clear: left;
}



div#powermaildiv_uid131,
div#powermaildiv_uid132,
div#powermaildiv_uid109,
div#powermaildiv_uid110,
div#powermaildiv_uid22,
div#powermaildiv_uid20,
div#powermaildiv_uid18{
	float: right;
	width: 320px;
	overflow: hidden;
	clear: right;
	margin: 0px;
	padding: 0px;
}

div#powermaildiv_uid131,
div#powermaildiv_uid132,
div#powermaildiv_uid109,
div#powermaildiv_uid110,
div#powermaildiv_uid22,
div#powermaildiv_uid20,
div#powermaildiv_uid18 {
	width: 300px;
	overflow: hidden;
	border-left: 1px solid #ccc;
	padding: 0 0 10px 20px;
	
}

input.other,
input.sonstiges{
	width: 120px !important;
	height: 22px;
}

div#powermaildiv_uid135,
div#powermaildiv_uid113,
div#powermaildiv_uid23{
	padding: 0 0 20px 180px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 35px 0;
}

fieldset.mail-pi1_fieldset label, 
fieldset.mail-pi1_fieldset fieldset legend{
	width: 140px;
}

div.mail_pi1_fieldwrap_html_text label{
	width: 140px;
	line-height: 27px
}

div#powermaildiv_uid58 label{
	line-height: 14px;
}

div#powermaildiv_uid179,
div#powermaildiv_uid137,
div#powermaildiv_uid115,
div#powermaildiv_uid47,
div#powermaildiv_uid104{
	width: 130px;
	float: left;
	padding: 0 10px 0 0;	
}

div#powermaildiv_uid179 strong,
div#powermaildiv_uid137 strong,
div#powermaildiv_uid115 strong,
div#powermaildiv_uid47 strong,
div#powermaildiv_uid104 strong{
	color: #515151;	
}


div#powermaildiv_uid180,
div#powermaildiv_uid138,
div#powermaildiv_uid116,
div#powermaildiv_uid4,
div#powermaildiv_uid86{
	clear: none;	
}

div#powermaildiv_uid186,
div#powermaildiv_uid144,
div#powermaildiv_uid122,
div#powermaildiv_uid10,
div#powermaildiv_uid94{
	float: left;	
}

div#powermaildiv_uid187,
div#powermaildiv_uid145,
div#powermaildiv_uid123,
div#powermaildiv_uid11,
div#powermaildiv_uid95{
	clear: right;	
}

div.mail_pi1_fieldwrap_html_textarea{
	padding: 0 0 25px 0;
}
div.mail_pi1_fieldwrap_html_textarea label{
	display: none;
}

textarea{
	height: 120px;
}

span.hinweis{
	font-size: 80%;
}

input.plz{
	width: 50px !important;
}

input.ort{
	width: 240px !important;
	margin-left: 5px !important;
}

fieldset.mail-pi1_fieldset input.mail_text,
fieldset.mail-pi1_fieldset select{
	height: 22px;
	margin: 0 0 0.8em 0;
}


input.mail_submit{
	width: 300px;
	height: 38px;
	margin: 20px 0 10px 140px !important;
	background-position: 100% -12px;
}

input.mail_submit:hover{
	background-position: 100% -74px;
	cursor: pointer;
}



/*  Mieterecht Formulare */

div#powermaildiv_uid48 label,
div#powermaildiv_uid66 label{
	display: inline;
}

div.mail_pi1_fieldwrap_html label a{
	cursor: pointer;
}

div.error{
	/*background-color: #802537;*/
	border: 1px solid #802537;
	color: red;
	margin: 10px;
	padding: 10px;
}

.error em {
    border-color:#802537 transparent transparent;
}